a.linkstyle:link {color: #003399; text-decoration:none; font-size:11px}
a.linkstyle:visited {color: #003399; text-decoration:none; font-size:11px}
a.linkstyle:hover {color: #003399; text-decoration:underline; font-size:11px}
a.linkstyle:active {color: #003399; text-decoration:none; font-size:11px}

a.ls:link {color: #003399; text-decoration:none; font-size:11px}
a.ls:visited {color: #003399; text-decoration:none; font-size:11px}
a.ls:hover {color: #003399; text-decoration:underline; font-size:11px}
a.ls:active {color: #003399; text-decoration:none; font-size:11px}

a.linkstyle12:link {color: #003399; text-decoration:none; font-size:12px}
a.linkstyle12:visited {color: #666666; text-decoration:none; font-size:12px}
a.linkstyle12:hover {color: #003399; text-decoration:underline; font-size:12px}
a.linkstyle12:active {color: #003399; text-decoration:none; font-size:12px}

a.linkstyleheader:link {color: #339966; text-decoration:none; font-size:12px}
a.linkstyleheader:visited {color: #339966; text-decoration:none; font-size:12px}
a.linkstyleheader:hover {color: #339966; font-weight:bold; font-size:12px}
a.linkstyleheader:active {color: #339966; text-decoration:none; font-size:12px}

a.linkstylequery:link {color: #336699; text-decoration:none; font-size:12px}
a.linkstylequery:visited {color: #336699; text-decoration:none; font-size:12px}
a.linkstylequery:hover {color: #336699; font-weight:bold; font-size:12px}
a.linkstylequery:active {color: #336699; text-decoration:none;font-weight:bold; font-size:12px}

a.linkstylebig:link {color: #336699; text-decoration:none;font-size:14px}
a.linkstylebig:visited {color: #336699; text-decoration:none;font-size:14px}
a.linkstylebig:hover {color: #336699; font-weight:bold;font-size:14px}
a.linkstylebig:active {color: #336699; text-decoration:none;font-size:14px}

a.linkstylebigblue:link {color: #0000CC; text-decoration:none;font-size:14px}
a.linkstylebigblue:visited {color: #0000CC; text-decoration:none;font-size:14px}
a.linkstylebigblue:hover {color: #0000CC; text-decoration:underline;font-size:14px}
a.linkstylebigblue:active {color: #0000CC; text-decoration:none;font-size:14px}


td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
th {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight:bold;}
td.tdarial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

.Blue_Title { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000099 ; font-weight:bold ; text-decoration: underline}
.Black_Title { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; font-weight:bold ; text-decoration: underline}

a.white11:link {color: #FFFFFF; text-decoration:none; font-size: 11px; } 
a.white11:visited {color: #FFFFFF; text-decoration:none; font-size: 11px;} 
a.white11:hover {color: #FFFFFF; text-decoration:underline; font-size: 11px;} 
a.white11:active {color: #FFFFFF; text-decoration:none; font-size: 11px;}
.white11 {color: #FFFFFF; text-decoration:none; font-size: 11px;}
.white12 {color: #FFFFFF; text-decoration:none; font-size: 12px;}
.white11bold {color: #FFFFFF; text-decoration:none; font-size: 11px; font-weight:bold;}
.white12bold {color: #FFFFFF; text-decoration:none; font-size: 11px; font-weight:bold;}
.white9i {color: #FFFFFF; text-decoration:none; font-size: 9px;font-style: italic}
a.black11:link {color: #000000; text-decoration:none; font-size: 11px; } 
a.black11:visited {color: #000000; text-decoration:none; font-size: 11px;} 
a.black11:hover {color: #000000; text-decoration:underline; font-size: 11px;} 
a.black11:active {color: #000000; text-decoration:none; font-size: 11px;}
.black11 {color: #000000; text-decoration:none; font-size: 11px;}
.black9i {color: #000000; text-decoration:none; font-size: 9px;font-style: italic}
a.blue11:link {color: #003399; text-decoration:none; font-size: 11px; } 
a.blue11:visited {color: #003399; text-decoration:none; font-size: 11px;} 
a.blue11:hover {color: #003399; text-decoration:underline; font-size: 11px;} 
a.blue11:active {color: #003399; text-decoration:none; font-size: 11px;}
.blue11 {color: #003399; text-decoration:none; font-size: 11px;}
.blue9i {color: #003399; text-decoration:none; font-size: 9px;font-style: italic}
a.blue10:link {color: #003399; text-decoration:none; font-size: 10px; } 
a.blue10:visited {color: #003399; text-decoration:none; font-size: 10px;} 
a.blue10:hover {color: #003399; text-decoration:underline; font-size: 10px;} 
a.blue10:active {color: #003399; text-decoration:none; font-size: 10px;}
.blue10 {color: #003399; text-decoration:none; font-size: 10px;}

.JBDTitle {font-family: Arial, Helvetica, sans-serif;font-size: 14px; color: #000000;font-weight:bold; }
.JBDSubtitle {font-family: Arial, Helvetica, sans-serif;font-size: 12px; color: #000000;font-weight:bold; }

.whitelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration:underline;
}
.normallink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration:underline;
}
.largelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
	text-decoration:underline;
}
.smalllink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
	text-decoration:underline;
}
.menuboxunselect {^M
    font-family: Arial, Helvetica, sans-serif;^M
    font-size: 10px;^M
    color: #0000CC;^M
    background-color: #CCFFFF;^M
}
.menuboxtitle {^M
    font-family: Arial, Helvetica, sans-serif;^M
    font-size: 10px;^M
    color: #000000;^M
    background-color: #FFFFFF;^M
    text-decoration: underline;^M
}
.menuboxselect {^M
    font-family: Arial, Helvetica, sans-serif;^M
    font-size: 10px;^M
    color: #000000;^M
    background-color: #CCCCCC;^M
}
.arial8black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.arial9black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.arial10black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.arial11black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.arial9blacki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #000000;
}
.arial12black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.arial12red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}
.arial12redbold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.arial14black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.arial16black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.arial16bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.a12green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
}
.a12blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
}
.a14blue {
    color: #0000CC; text-decoration:none;font-size:14px
}
.a11blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000CC;
}
.a10blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000CC;
}
.arial12Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.resultRowColor {
    background-color: #f2f2f2;
}
.resultHeadingColor {
    background-color: #cccccc;
}
html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}
